<?php
session_start();
include "./var.php";
$datostablausuarios = getusuarios();
$tablagastos = getgastos($_SESSION['id_estrategia']);
$tablalineadeneg = gelineadenegocio();
$movingresostab = getmovingresostab();
$lineadenegocios = getlnegociooption();
$gettipologiatable =  gettipologiatable();

$adicionales=<<<sss
<script src="../js/scripttable.js"></script>
<script>
$('#example2').DataTable();
var table = $('#example2').DataTable();

$('#example2 tbody').on( 'click', 'tr', function () {
    if ( $(this).hasClass('selected') ) {
        $(this).removeClass('selected');
    }
    else {
        table.$('tr.selected').removeClass('selected');
        $(this).addClass('selected');
    }
} );

$('#example3').DataTable();
var table = $('#example3').DataTable();

$('#example3 tbody').on( 'click', 'tr', function () {
    if ( $(this).hasClass('selected') ) {
        $(this).removeClass('selected');
    }
    else {
        table.$('tr.selected').removeClass('selected');
        $(this).addClass('selected');
    }
} );

</script>
sss;
echo $varfirst;

echo $var=<<<llll
<div class="right_col" role="main">
            <div class="col-md-12 col-xs-12">
                <div class="x_panel">
                  <div class="x_title">
                    <h2><strong>Agregar Tipologías:</strong> <small></small></h2>
                    <ul class="nav navbar-right panel_toolbox">
                      <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a>
                      </li>
                    </ul>
                    <div class="clearfix"></div>
                  </div>
                  <div class="x_content">
                    <br />
                    <form id="demo-form2" data-parsley-validate class="form-horizontal form-label-left">
                      
                      <div class="form-group">
                        <label for="middle-name" class="control-label col-md-3 col-sm-3 col-xs-12" data-toggle="tooltip" data-placement="rigth" title="Subcategoría de la línea de negocio">Tipología:</label>
                        <div class="col-md-6 col-sm-6 col-xs-12">
                          <input id="nombretipologia" class="form-control col-md-7 col-xs-12" type="text" name="ndegasto" required="required">
                        </div>
                      </div>
                      <div class="form-group">
                        <label class="control-label col-md-3 col-sm-3 col-xs-12" for="last-name">Línea de Negocio:
                        </label>
                        <div class="col-md-8 col-sm-8 col-xs-12">
                          <select class="form-control" id="lineadenegocio" required="required">
                            <option value="">Seleccione opción</option>
                            $lineadenegocios
                          </select>
                        </div>
                      </div>
                      <div class="ln_solid"></div>
                      <br>
                      <div class="form-group">
                        <div class="col-md-6 col-sm-6 col-xs-12 col-md-offset-3">
                          <button id="limpiargastos" class="btn btn-primary" type="reset">Limpiar</button>
                          <button type="button" class="btn btn-success" onclick="agregartipolog();">Guardar</button>
                        </div>
                      </div>

                    </form>
                  </div>
                  
                   <div class="x_content">
                    <div class="table-responsive">
                      <table class="table table-striped jambo_table bulk_action" id="example2" class="table table-striped table-bordered dt-responsive nowrap"cellspacing="0">
                        <thead>
                          <th>Línea de negocio:</th>
                          <th>Tipología:</th>

                          <th>&nbsp;&nbsp;&nbsp;&nbsp;Eliminar</th>
                        </thead>
                        <tbody>
                          $gettipologiatable
                        </tbody>
                      </table>
                    </div>
                  <!--<button class="btn btn-danger" type="button" id="button">Borrar</button>
                  <small>(Para eliminar un registro debe seleccionarlo y después debe oprimir Borrar).</small>-->
                </div>
                </div>
            </div>
</div>
llll;
echo $varend;
echo $adicionales;
echo $cerrarend;
?>